<template>
  <div>
    <Header />
    <div class="container">
      <nuxt />
    </div>
  </div>
</template>

<script>
import Header from '~/components/Header'
export default {
  components: {
    Header
  },
  data () {
    return {
      items: [
        {
          title: 'Home',
          icon: 'home',
          to: { name: 'index' }
        },
        {
          title: 'Inspire',
          icon: 'lightbulb',
          to: { name: 'inspire' }
        }
      ]
    }
  }
}
</script>
